<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="d38d75aa-0578-4e30-b1a1-920109eb6d0b_UmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZXMvUmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="RepositoryServiceResourceType"/>
		<RESOURCE_KIND value="RepositoryServiceResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-11-15T10:45:14+01:00"/>
		<PROTOCOL/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<DATASOURCE_TYPE>dnet:repository</DATASOURCE_TYPE>
			<DATASOURCE_ORIGINAL_ID provenance="D-NET">ariadneplus___::nakala</DATASOURCE_ORIGINAL_ID>
			<DATASOURCE_AGGREGATED>false</DATASOURCE_AGGREGATED>
			<ENVIRONMENTS>
				<ENVIRONMENT/>
			</ENVIRONMENTS>
			<TYPOLOGY>null</TYPOLOGY>
			<MAX_SIZE_OF_DATASTRUCTURE>0</MAX_SIZE_OF_DATASTRUCTURE>
			<AVAILABLE_DISKSPACE>0</AVAILABLE_DISKSPACE>
			<MAX_NUMBER_OF_DATASTRUCTURE>0</MAX_NUMBER_OF_DATASTRUCTURE>
			<OFFICIAL_NAME>Huma-Num - Nakala</OFFICIAL_NAME>
			<ENGLISH_NAME>Huma-Num - Nakala</ENGLISH_NAME>
			<ICON_URI>https://www.nakala.fr/logo_nakala.png</ICON_URI>
			<COUNTRY>FR</COUNTRY>
			<LOCATION>
				<LONGITUDE>0.0</LONGITUDE>
				<LATITUDE>0.0</LATITUDE>
				<TIMEZONE>0.0</TIMEZONE>
			</LOCATION>
			<REPOSITORY_WEBPAGE>https://www.nakala.fr/</REPOSITORY_WEBPAGE>
			<REPOSITORY_INSTITUTION>Huma-Num</REPOSITORY_INSTITUTION>
			<ADMIN_INFO>nicolas.Larrousse@huma-num.fr</ADMIN_INFO>
			<INTERFACES>
				<INTERFACE active="true" compliance="metadata" contentDescription="metadata" id="api_________::ariadneplus___::nakala::http" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL>httpSimple</ACCESS_PROTOCOL>
					<BASE_URL>http://data.huma-num.fr/ariadneplus/nakala/</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">/data/PE24[1]/Identifier[1]</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
				<INTERFACE active="true" compliance="metadata" contentDescription="metadata" id="api_________::ariadneplus___::nakala::consortium3D" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL format="dcterms">oai</ACCESS_PROTOCOL>
					<BASE_URL>https://www.nakala.fr/oai/11280/c92869d3</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">//oai:identifier</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
				<INTERFACE active="true" compliance="metadata" contentDescription="metadata" id="api_________::ariadneplus___::nakala::karnak" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL format="dcterms">oai</ACCESS_PROTOCOL>
					<BASE_URL>https://www.nakala.fr/oai/11280/19606173</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">//oai:identifier</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
				<INTERFACE active="false" compliance="metadata" contentDescription="metadata" id="api_________::ariadneplus___::nakala::AOROC" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL format="dcterms" set="">oai</ACCESS_PROTOCOL>
					<BASE_URL>http://www.nakala.fr/oai/11280/3a8f680b</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">//*[local-name()='header']/*[local-name()='identifier']</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
				<INTERFACE active="false" compliance="metadata" contentDescription="metadata" id="api_________::ariadneplus___::nakala::MOM" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL format="dcterms" set="">oai</ACCESS_PROTOCOL>
					<BASE_URL>http://www.nakala.fr/oai/11280/1e065877</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">//oai:identifier</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
			</INTERFACES>
			<EXTRA_FIELDS>
				<FIELD>
					<key>NamespacePrefix</key>
					<value>nakala______</value>
				</FIELD>
			</EXTRA_FIELDS>
			<REGISTERED_BY/>
		</CONFIGURATION>
		<STATUS>
			<NUMBER_OF_OBJECTS>0</NUMBER_OF_OBJECTS>
			<LAST_UPDATE value="2017-11-13T18:42:38+01:00"/>
		</STATUS>
		<QOS>
			<AVAILABILITY>0</AVAILABILITY>
			<CAPACITY/>
			<THROUGHPUT>0</THROUGHPUT>
		</QOS>
		<SECURITY_PARAMETERS/>
		<BLACKBOARD/>
	</BODY>
</RESOURCE_PROFILE>